# temp files
*.xml~
*.py~
*.txt~
*.conf~
*deploy.sh
*~
._*

# updates
update/files
update/upload
!update/adler32.c
update/adler32
update/files/Bugfix-*
update/save*

hercules_update/files
hercules_update/upload
!hercules_update/adler32.c
hercules_update/adler32

# saedit
saedit/saedit
saedit/make.log

# langs
lang/tx
lang/new
login.txt
password.txt

# lang client
lang_client/tmp
lang_client/pot
lang_client/dict

# tx
tx

# temp files
*.o
localserver/.~*

# dyecmd
dyecmd/dyecmd
dyecmd/src/dyecmd
dyecmd/src/CMakeFiles/
dyecmd/src/Makefile
dyecmd/src/cmake_install.cmake

# testxml
CI/testxml/errors.txt

# gitlab merger
herculeswrapper/herc-map-wrapper-config

# license check
CI/licensecheck/npcs.txt

# wiki
wiki/Items.md
wiki/Monsters.md
wiki/*.html
wiki/*.txt

# web
1index.bin
backup.bin
web/po/*

# Proccessed other server data
hercules/data*
hercules/osd*
hercules/old*

# Diffs and Patches related files
*.diff
*.patch
*.orig
*.rej

# Jesusalva's personal stuff
misc/*
update/*back*

# Beta Server
localserver/beta.patch
localserver/beta.patch2
manaplus/*

# Client
client/minimap-dyecmd.sh

